<div [@routerTransition]>
  <app-page-header [heading]="'Management'" [icon]="'fa-building'"></app-page-header>
  <div class="page-header">
      <h1>Device groups</h1>
      <hr>
      <input class="form-control" type="text" 
      placeholder="디바이스 번호 검색..." autocomplete="on" [(ngModel)]="searchText">
      <hr>
  </div>
  <div class="row">
    <div class="col-sm-4"  *ngFor="let device of devices | filter:searchText" (click)="routerDetail(device.id)">
        <div class="card text-white bg-secondary mb-3">
            <div class="card-header">배합번호</div>
            <div class="card-body">
                <h4 class="card-title">{{device.id}}</h4>
            </div>
        </div>
    </div>
  </div>

  <!--
  <div class="row">
      <div class="col-xl-6">
          <div class="list-group">
            <div *ngFor="let device of devices | filter:searchText" class="list-group-item" (click)="routerDetail(device.id)">
                <div class="input-group-prepend">
                    <img class="img-thumbnail" src="assets/images/airmeter.jpg" width="50" alt="">
                    &nbsp;&nbsp;
                    <h5 class="list-group-item-text">{{device.id}}</h5>
                </div>
            </div>
          </div>
      </div>
  </div>
  -->
</div>